Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 02 Aug 2021 13:37:04 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation abdulla                    Bot:  Hi again! Bot:  Please enter your name Customer:  abdulla Bot:  Hi Abdulla ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:27 PM, 02nd Aug                   mayar                   Hi Abdulla ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:27 PM, 02nd Aug                     abdulla                    Hi good evening Mayar           05:27 PM, 02nd Aug                     abdulla                    I have a question if you could help me           05:27 PM, 02nd Aug                     abdulla                             05:28 PM, 02nd Aug                     abdulla                    Can you find out the height of this plant because I cant find it in stores and its not mention in the description           05:28 PM, 02nd Aug                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           05:30 PM, 02nd Aug                   mayar                   Kindly send your email to contact you on it           05:31 PM, 02nd Aug                     abdulla                    Thanks alot           05:31 PM, 02nd Aug                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:36 PM, 02nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2932461